» Ubuntu » Packages

Error

two or more packages specified (ola-python disco)